
/* ****************** 1칸 레이아웃  ****************** */

.layout_474786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_474786_ > div:after {content:''; display:block; clear:both;}
.layout_474786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_474786_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_474796_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_474796_ * {box-sizing:border-box;}
.img_ratio_474796_ a {display:block; text-decoration:none;}
.img_ratio_474796_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_474796_ {width:1200px;}
}
@media \0screen{
	.img_ratio_474796_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_474856_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_474856_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_474856_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_474856_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_474856_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_474986_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_474986_ > div:after {content:''; display:block; clear:both;}
.layout_474986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_474986_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475026_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475026_ p {font-size:16px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_476886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_476886_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475016_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475016_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475016_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475016_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475016_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
